@font-face {
  font-family: "Din_bold";
  src: url("../fonts/dincondensed-bold-webfont.woff2") format("woff2"),
    url("../fonts/dincondensed-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}


html,body,p,ul,h1,h2,h3,h4,h5,h6,img {margin:0; padding:0;}
img {border:0; max-width:100%; width:auto; height:auto;}




body{font: 300 18px/1.7em 'Amiri', serif; color:#000; background: #efefef;}

p, ul, li{text-align:justify;}

.main-txt {font-size:20px; line-height:1.5em;}

.main-txt li{margin-left:15px;}

a{text-decoration:none;}

a:hover{text-decoration:none;}

div{margin:0 auto;}

.wrap{width:100%; max-width: 1320px;}

.wrap-1{width:95%;}


.clr{clear:both;}


.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left; margin:0px 15px;
  }
  
.col-md-1{width:calc(8.3333% - 30px);}
.col-md-2{width:calc(16.6666% - 30px);}
.col-md-3{width:calc(25% - 30px);}
.col-md-4{width:calc(33.3333% - 30px);}
.col-md-5{width:calc(41.6666% - 30px);}
.col-md-6{width:calc(50% - 30px);}
.col-md-7{width:calc(58.3333% - 30px);}
.col-md-8{width:calc(66.6666% - 30px);}
.col-md-9{width:calc(75% - 30px);}
.col-md-10{width:calc(83.3333% - 30px);}
.col-md-11{width:calc(91.6666% - 30px);}
.col-md-12{width:calc(100% - 30px);}

.notice-wd{background:#fff; color:#575757; padding:30px 0px;}

.notice-wd h1{padding:10px 10px; color:rgb (204, 156, 88); border-top:1px solid #454545; border-bottom:1px solid #454545;}

.notice-wd span{font-size:15px;}

.notice-wd2 h2{color:#74d1f6; text-transform:uppercase; font-size:20px;}

.notice-wd2 h3{color:rgb (204, 156, 88); text-transform:uppercase; margin:0px;}


.box-link p{ margin-left:50px; line-height:80px; font-size:16px; border-bottom:1px solid #d5d5d5; left:20px;}

.box-link a{color:#a0ccae; padding-bottom:20px;}

.box-link a:hover, .box-link a.active{color:rgb (204, 156, 88);}
.span1{width:8.333%; float:left;}
.span2{width:16.66%; float:left;}
.span3{width:25%; float:left;}
.span4{width:33.333%; float:left;}
.span5{width:45%;; float:left;}
.span6{width:50%; float:left;}
.span7{width:55%; float:left;}
.span8{width:66.66%; float:left;}
.span9{width:75%; float:left;}
.span12{width:100%;}

.span20{width:20%; float:left;}

.div95{width:95%; margin-bottom:10px;}

.div90{width:90%; margin-bottom:10px;}

.div80{width:80%;}

.div50{width:50%; float:left;}

.mrgn-btm{margin-bottom:30px;}

.algn-cnt{text-align:center;}


.hdr-mrgn{margin-top:0px; z-index:-111!important;}

.header {
    position: relative;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 10;
	background:transparent;
    padding: 5px 0px;
}

.header p a{color:#000; padding:0px 1px; border-bottom:0px solid transparent; font-weight:300;}
.header p a:hover{color:#000; border-bottom: 2px solid #fff;}
.header:after{clear:both; content:''; display:block;}

.head-top{padding:1px 0px 0px; color:#fff; background:#fff; font-family: 'Open Sans', sans-serif; font-size:16px;}

.head-top p{font-family: 'Din_bold', sans-serif!important; font-size:16px;}

.head-top .col-md-12{text-align:center;}

.head-top a{color:#fff;}

.head-top a:hover{color:rgb (204, 156, 88);}

.head-top:after{clear:both; content:''; display:block;}

h1{font: 700 34px/40px 'Open Sans', sans-serif; text-align:center; color:#212529; position: relative; margin-bottom:40px; margin-top: 30px; padding: 0px 30px; background: #fff; z-index: 1;}

h1:after{content: ''; position: absolute; left: 0px; top: 25px; width: 100%; height: 1px; background: #efefef; z-index: -1;}

h1 span{background-color: #fff; padding: 0px 20px;}

h1 strong{font-weight:700;}

h2{font: 900 58px/1.2em 'etna-condensed', sans-serif;  color:#6a5d52; position: relative; margin-top:10px; margin-bottom:30px; padding-bottom:0px;}

h2 strong, h3 strong{font-weight:700; }


h3{font:400 26px/30px 'etna-condensed', sans-serif; color:#6a5d52; margin-bottom: 15px; position: relative;}

h3:after{content: ''; position: absolute; clear:both;}

h4{font:400 26px/1.2em 'etna-condensed', sans-serif; color:#6a5d52;}

h5{font:300 20px/24px 'Open Sans', sans-serif; text-align:left; margin-bottom:10px; color:rgb (204, 156, 88);}

h6{font:300 18px/22px 'Open Sans', sans-serif; text-align:left; color:#575757;}

h8{font-size:12px; background:#efefef; padding:5px; width:100%; display:block;}


.cont-body{padding:20px 30px; width:85%; margin:0px auto; border-top:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5;}

.poll{margin-bottom:20px;}

.poll h2{font-size:24px;}

.poll p{margin-bottom: 8px;}

.logo-min{display:none;}

.toggleMenu {
    display:  none;
    background: transparent;
    padding: 0px 0px;
    color: #1086df;
	width:auto;
	position:fixed;
	top:10px;
	right:10px;
}



.nav {
    list-style: none;
     *zoom: 1;
     background:transparent;
	 margin:35px 0px 5px;
	text-align: left;
	float: none;
}

.rt-mrgn{padding-right:0px!important;}

.nav:before,
.nav:after {
    display: none; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
	text-align: left;

}
.nav a {
    padding:15px 0px 8px;
	margin:auto 15px;
	font:400 16px/1.2em 'Open Sans', sans-serif!important;
	color: #fff;
	display:inline-block;
	background: none;
	letter-spacing: .48px;
	border-bottom:0px solid rgb(6,5,4);
}

.nav a:hover, .active a, .active a:hover {
    color:  #fff;
background: none;
	border-bottom: 0px solid #fff;
}

.nav li {
	position:relative;
	
	}
.nav > li {
	float:none;
	text-align:left;
}


.nav > li > .parent {
background-image:none;
    background-repeat: no-repeat;
    background-position: 100% 45%;
	
	
}


.nav > li > a {
    display: block;
	min-width:auto;
	white-space: nowrap;
	position:relative;
	
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	width:auto;
	padding:8px 0px;
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.2);
	background:#060504;
	text-align: center;
	
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    position: relative;
    z-index:100;
	padding: 10px 0px;
	width:220px;	
	background:#060504;
	border-bottom:1px solid #d5d5d5;
	color:#fff;
	font-size:14px;
}

.nav li li a:hover {
background:none;
color: #fff;	
font-weight:bold;
}

.nav li li li a {
    background:#f7f7f7;
    z-index:200;
    }

.btn_sml, .nav li .btn_sml{
	color:#fff!important;
	text-align:center;
	text-decoration:none;
	transition: .6s;
	position:relative;
	border:0px;
	padding:8px 20px!important;
    font-weight: 300;
	background:#293a7b;
	border-bottom: 0px;
	}
	
	
.btn_sml:hover{
	color:#fff;
	transition: .6s;
	background:#1086df!important;
	}
	
	
	.btn_book{
	color:rgb (204, 156, 88);
	text-align:center;
	text-decoration:none;
	transition: .6s;	
	position:relative;
	padding:6px 26px;
	border:1px solid rgb (204, 156, 88);
	width:100px;
	}
	
	
.btn_book:hover{
	text-decoration:none;
	color:#fff;
	transition: .6s;
	background:rgb (204, 156, 88);
	}
	
	
.btn_book-mid{
	background:transparent;
	color:rgb (204, 156, 88);
	text-align:center;
	font-size:16px;
	padding:8px 20px!important;
	text-decoration:none;
	border:1px solid rgb (204, 156, 88);
	}
	
.btn_book-mid:hover{
	background:rgb (204, 156, 88);
	text-decoration:none;
	color:#fff;
	border:1px solid rgb (204, 156, 88);
	}
	
	
.nav li .btn_sml{margin-top:-8px;}
	
.btn_eml{
	background:transparent;
	color:#575757;
	text-align:center;
	font-size:18px;
	padding:11px 20px;
	text-decoration:none;
	border-bottom:2px solid #fff;
	margin:0px 10px;
	}
	
.btn_eml:hover, .btn_eml.active, .btn_eml:hover.active{
	background:transparent;
	text-decoration:none;
	color:rgb (204, 156, 88);
	border-bottom:2px solid rgb (204, 156, 88);
	}
	
	

.footer{padding: 15px 0px 5px; }
.footer:after{clear:both; content: ''; display: block;}
.footer p, .footer p a, .footer li, .footer h3{text-align: center;}
.footer_1 p a{color:#6a5d52;}
.footer p a:hover{text-decoration: none; }

.footer li{margin-left:15px;}
.footer_1{padding:6rem 0px 2rem;}
.footer_1:after{clear:both; content:''; display: block;}
.footer_1 p{text-align: center;}
.footer_1 h2{text-align: center; color:#293a7b; font-size: 42px;}
.footer_1 li{padding-bottom: 4px;}
.footer_1 li a{font-weight: 400; font-size: 14px;}

.footer_1 li a:before{content: "\f0da"; font-family: FontAwesome; margin-right: 8px; }
.footer_1 li a:hover:before{color:#1086df; }

.fa-cc-visa::before {
  content: "\f1f0"; font-family: FontAwesome; font-size: 3em; color:#fff; margin-right: 8px; }

.fa-cc-mastercard::before {
  content: "\f1f1"; font-family: FontAwesome; font-size: 3em; color:#fff; margin-right: 8px; }

.fa-cc-american::before {
  content: "\f1f3"; font-family: FontAwesome; font-size: 3em; color:#fff; margin-right: 8px; }

ul#list{ list-style:none;}
ul#list li{ background:url(../images/ar1.png) no-repeat 0 7px; padding-left:15px; line-height:20px; color:#14b1dc;}

.contct{margin:15px auto; width:100%;}

textarea{margin-bottom:20px; border:none; font:normal 13px/17px Arial, Helvetica, sans-serif; overflow:auto;}

.logo a{font-family: 'Playfair Display', serif; font-weight: 700; color:#000; font-size: 26px;}
.logo img{padding:0px 0px; max-width:207px; display: block;}

.text-center {
    text-align: center;
}



input,input[type="file"] {
    line-height: normal;
    width: 100%;
    height: 42px;
	border:0px;
    border-bottom: 1px solid #d5d5d5;
	background:#fff;
	margin-bottom:10px;
	font: 14px/20px Arial, sans-sherif; color:#575757;
}

select{height:46px; padding-left:5px; line-height: normal; width: 100%; border: 0px; border-bottom: 1px solid #d5d5d5; background:#fff;font: 14px/20px Arial, sans-sherif; color:#575757;}

input[type="checkbox"], input[type="radio"]{width:auto; height:auto;}

input[value], input[type="file"]{text-indent:5px;}

textarea{
    width: 100%;
    height: 193px;
	border:0px;
    border-bottom: 1px solid #d5d5d5;
	background:#fff;
	padding-top:5px;
	text-indent:5px;
	line-height: 2.68;
background: url(../images/textarea-pattern-light.png) repeat !important;
font: 14px/20px Arial, sans-sherif; color:#575757;
}

.body-list li{padding-left:15px; list-style: none; background:url(../images/marker1.png) 0 6px no-repeat; margin-bottom:13px; }

.footer_1 .body-list li{margin-bottom:6px;}

.mrgn-menu{margin-top:-52px;}



.copyr{ padding:30px 0px 0px; color:#fff; margin-top:-7px; min-height:580px;}

.copyr p{margin-bottom:5px;}

.copyr a{color:#fff; margin-bottom:5px;}

.copyr h4{color:#fff; font-size:20px; font-weight:600;}

.copyr input, .copyr textarea{background:#5d6371!important; color:#fff; border-bottom:0px;}

.copyr textarea{height:100px!important; margin-bottom:10px;}

.ful-pd{padding-top:20px; padding-right:0px; padding-left:50px; float:left; width:625px;}

.mid-menu{list-style:none; text-align:center; margin:10px 0px;}

.mid-menu li{display: inline-block; text-align:center; padding:8px 0px;}

.mid-menu li a{padding:8px 20px; color:rgb (204, 156, 88); font:500 18px/24px 'Raleway', sans-serif; text-transform:uppercase;}

.mid-menu li a:hover{text-decoration:underline;}

.bann-bot{background:rgba(255,255,255,0.8); padding: 15px 0px; margin-top:-120px;}

.bann-bot1{font: 100 50px/50px 'Raleway', sans-serif; text-align: center;}

.bann-bot2{font:500 25px/25px 'Raleway', sans-serif; text-align:center;}

.box1-bg{background:rgb (204, 156, 88); min-height:510px;}

.box2-bg{background:#229fef; min-height:510px;}

.box3-bg{background:#40b2fb; min-height:510px;}

.box1-pd{padding:80px 80px 50px;}

.box2-pd{padding:65px 40px 50px;}

.box3-pd{padding:65px 40px 50px;}

.slid-bg{background:transparent;margin-bottom:20px;}

.slid-bg:after{clear:both; content:''; display:block;}

.slid-1{
	background: rgb (204,156,88);
	background-size: cover;
	position: relative;
	overflow:hidden;
	
}

.slid-2{background:rgba(228,160,36,0.9); height:510px; position:relative; overflow:hidden;}


.var-txt{text-align:left; color:#fff; padding:30px 10%; position:absolute;}
	
	
.var-txt h2{color:#fff; margin-bottom:30px; text-align:center;}

.var-txt h3, .var-txt h5{color:#fff;}
	
.var-txt p{color:#fff; margin-bottom:15px; font-size:20px; text-align:justify;}



.slid-1a{background:url(../images/banner_4a.jpg) center center no-repeat; background-size:100% auto; height:400px; position:relative; overflow:hidden; transition: .6s;}
.slid-2a{background:url(../images/banner_1a.jpg) center center no-repeat; background-size:100% auto; height:400px; position:relative; overflow:hidden; transition: .6s;}

.bg-set{background-color:rgba(0,0,0,0); height:700px;  transition: .6s;}

.slid-1a:hover .bg-set, .slid-2a:hover .bg-set{background-color:rgba(0,0,0,0.3);  transition: .6s;}

.colum-2{column-count:2;}


.prod-hm .prod-brd{margin-bottom:5px;}

.prod .col-md-6 .prod-brd{height:548px;}


.prod{margin-bottom:30px; padding:10px; position:relative;}

.prod-img{width:100%; height:200px; background-size:100%; background-repeat:no-repeat; background-position:center bottom; background-size:cover; margin-bottom:15px; transition: all 0.5s ease;}

.prod-img-in{width:calc(100% - 12px); height:300px; background-size:100%; background-repeat:no-repeat; background-position:center bottom; border:5px solid #fff; outline:1px solid #d5d5d5; margin-bottom:5px; transition: all 0.5s ease;}

.prod h5{font:300 16px/18px 'Poppins', sans-sherif; color:#575757; text-align:justify; margin-bottom:7px;}


p.prod-price{font:300 15px/28px 'Poppins', sans-sherif; color: rgb (204, 156, 88); text-align:right; width:95px; float:right; }

.big-price{font:300 24px/28px 'Poppins', sans-sherif; color: rgb (204, 156, 88);}

.prod a:hover .prod-img, .prod a:hover .prod-img-in{background-size:cover;  transition: all 0.5s ease;}

div.tile-img {margin-bottom:20px; padding:0px; position:relative;}

.tile-img{width:calc(100% - 12px); background-size:100%; background-repeat:no-repeat; background-position:center bottom; border:6px solid #fff;  margin-bottom:25px; transition: all 0.5s ease; background-size:cover;}

p span.tile-name{font:500 18px/22px 'Poppins', sans-sherif; color: rgb (204, 156, 88); text-align:center; width:100%; padding:0px ; position:absolute; bottom:-30px;}

.hm-tile-bg{background:rgb (204, 156, 88); height:269px; border:6px solid #fff;}



.btm-pics div{width:20%; float:left;}

.hm-blg div{position:relative; margin-bottom:20px;}

.hm-blg .btm-txt{position:absolute; bottom:15px; left:20px;}

.hm-blg .btm-txt h2, .hm-blg .btm-txt p{color:#fff; margin-right:50px;}

.black{font-size:17px; font-weight:300; color:#575757; font-family:'Poppins', sans-serif;}

.tour-name{font:300 24px/28px 'Poppins', sans-sherif; background: rgb (204, 156, 88); color:#fff; text-indent:10px; position:absolute; bottom:40px; left:16px; padding:5px 10px;}

.box-btm{padding:15px 30px 10px 30px; border:1px solid #d5d5d5;}

.box-btm:after{clear:both; content:''; display:block;}

.box-left{width:60px; float:left;}

.box-right{width:calc(100% - 60px); float:left;}

.tagline{font-family: 'Open Sans', sans-serif; font-size:22px; font-weight:700; margin-top:45px; font-style: italic; text-align: right;}

.srch-bar{margin-top:8px;}

.srch-bar input{float:left; width:calc(100% - 45px); background:rgba(255,255,255,0.5); border:0px; height:38px; text-indent:5px;}

#navbar {
    transition: .5s all ease;
	margin-top:-1px;
}

.sticky1 {
  position: fixed;
  top: 0px;
  width: 100%;
  background:#24242a;
  transition: .5s all ease;
  margin-top:1px;
}

.sticky1 + .wrap {
  padding-top: 1px;
  background:transparent;
  transition: .5s all ease;
  
}

.sticky1 .wrap {
  background:transparent; box-shadow:none;
}

.sticky1{width:100%; background:#24242a;}

.sticky1 .logo-min{display:inherit;}

.sticky1 .srch-bar{display:none;}

.sticky1 .col-md-9 .nav{float:right; color:rgb (204, 156, 88);}

.sticky1 .col-md-9 .nav li > a {color:rgb (204, 156, 88);}

.sticky1 .col-md-9 .nav li > a:hover {color:#393939;}

.sticky1 + .clr15 {
  padding-top: 145px;
  
}
